/*
* My Custom CSS for ipfiddle.com
* Copyright 2018, Joe Barger
* www.ipfiddle.com
* 9/23/2018
*/

html,body {
    height:100%;
}

.navbar {
    height: 30px; 
    background-color: #000; 
    padding: 10px 30px;
    font-weight: bold; 
    font-size: 14px; 
}

.nav-link {
    padding-left: 2%;
    padding-right: 2%;
}

.site-title, .site-title a:link, .site-title a:hover, .site-title a:visited {
    text-decoration: none;    
}

.site-title-1 {
    color: #fff;    
}

.site-title-2 {
/*    color: #1DA1F2; */
/*    color: #001f3f; */ /* navy */
    color: #0074D9;  /* blue */
/*    color: #39CCCC; */ /* teal */
    padding-right: 50px;
}

form {
    display: contents;
}

.save, .save a:link, .save a:hover, .save a:visited {
    font-weight: none; 
    color: #fff;
    text-decoration: none;
    padding: 0px 5px;
}

.update, .update a:link, .update a:hover, .update a:visited {
    font-weight: none; 
    color: #fff;
    text-decoration: none;
    padding: 0px 5px;
}

.sign-in, .sign-in a:link, .sign-in a:hover, .sign-in a:visited {
    float: right; 
    color: #fff; 
    font-weight: none; 
    text-decoration: none;
    width: 25%;
}

.full-width-container {
    width: 100%;
    height: 100%;
    max-width: 100%;
    clear: both;
    margin: 0 auto;
}

.row {
    border-bottom: solid;
    border-width: thin;
    border-color: #444;
}

.height-fifty {
    height: 50%;
}
.left-top {
    border-right: solid;
    border-width: thin;
    border-color: #444;
    height: 100%;
}

.middle-top {
    border-right: solid;
    border-width: thin;
    border-color: #444;
    height: 100%;
}

.right-top {
    border-right: solid;
    border-width: thin;
    border-color: #444;
    height: 100%;
}

.left-bottom {
    border-right: solid;
    border-width: thin;
    border-color: #444;
    height: 100%;
}

.middle-bottom {
    border-right: solid;
    border-width: thin;
    border-color: #444;
    height: 100%;
}

.right-bottom {
    border-right: solid;
    border-width: thin;
    border-color: #444;
    height: 100%;
}

.noborder {
    border-color: transparent;
    border: none;
    border: 0;
    outline: none;
    font: Courier;
    font-size: 13px;
}

.bgblack {
    background-color: #222;
}

.fulltextarea {
    width:100%;
    height: 100%;
    color: #fff;
}

.ads {
    position: absolute;
    bottom: 0;
}

.member_versions {
    padding: 5px;
}

a:link {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

.avatar {
    border-radius: 50%;
}